/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/* carousel overflow responsive fix */
.fl-page{
	overflow:hidden;
}

.fl-builder-bar-title-icon {
	flex: 0 0 100px !important;
	padding: 4px 15px !important;
	background-color:#23282d;
}

.fl-builder-bar-title-icon img{
	width:100%;
}



.fl-builder-bar-title-area {
	padding: 4px 15px !important;
}


/*global settings v1*/
.logo-text{
	font-size:20px;
}


/*Custom module Styles*/
/*dividers */

#divider7{
    clip-path: polygon(0 0, 100% 10%, 100% 100%, 0 90%);
}

#divider8{
   clip-path: polygon(26% 11%, 73% 0, 100% 8%, 100% 100%, 0 100%, 0 4%); 
}

/*hides divider clipping in edit mode*/
.fl-builder-content-editing #divider8:hover{
   clip-path: none;
   transition:all 1s ease;
}

/*video lightbox*/
.fl-button-lightbox-wrap .mfp-iframe-scaler iframe{
	left: 0;
	height: 100%;
	top: 0;
	width: 100%;
	border: 0;
}


/*hides extra link field for buttons*/
#fl-field-link{
display:none !important;
}

@media (max-width: 1024px) {
	.ai-button{
	min-width:120px;
	}
}





